/*======= index.html =======*/
#page1 .content .col-1 {width:530px;}
#page1 .content .col-2 {width:285px;}

/*======= about_rockwood_mouldings.html =======*/
#page2 .content .col-1 {width:403px;}
#page2 .content .col-2 {width:400px;}
#page2 .row .col-1 {width:580px;}
#page2 .row .col-2 {width:310px;}

/*======= cladding_products_faq.php =======*/
#page3 .content .col-1 {width:282px;}
#page3 .content .col-2 {width:286px;}
#page3 .row .col-1 {width:900px;}

/*======= rockwood_mouldings.html =======*/
#page4 .row .col-1 {width:700px;}
#page4 .row .col-2 {width:278px;}
#page4 .row .col-3 {width:278px;}

/*======= rockwood_cladding.html =======*/
#page5 .row .col-1 {width:910px;}
#page5 .row .col-2 {width:278px;}
#page5 .row .col-3 {width:278px;}
#page5 .content .col-1 {width:700px;}

/*======= index-5.html =======*/
#page6 .row .col-1 {width:910px;}
#page6 .row .col-2 {width:278px;}
#page6 .row .col-3 {width:400px;}
#page6 .content .col-1 {width:700px;}

/*======= contact_us.html =======*/
#page7 .content .col-1 {width:284px;}
#page7 .content .col-2 {width:286px;}
#page7 .row .col-1 {width:608px;}
#page7 .row .col-2 {width:274px;}
#page7 .row .col-3 {width:280px;}


